### Method

# RB SearchEntry set_placeholder

#### Declaration [src]

    void
    rb_search_entry_set_placeholder (
      RBSearchEntry* entry,
      const char* text
    )

#### Description [src]

Sets the placeholder text in the search entry box.

#### Parameters

`text`

  Type: `const char*`

  Placeholder text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.